
       .abstract_placeholder {
            background-color: #73ddf3;
        }
        
       .abstract_stub {
            background-color: #FFC500;
        }        
        
        
        .x-ftree2-selected {
						background-color: #fcbf66 !important;
				}
        
        ol.instructions 
        {
            list-style-position:inside;
            list-style-type:decimal;
            padding-left:20px; /* SF-14581 */
        }

        ul.instructions 
        {
            list-style-position:inside;
            list-style-type:disc;
            padding-left:20px; /* SF-14581 */
        }
        
        em.instructions
        {
            font-style: italic;
        }
        
        strong.instructions
        {
            font-weight: bold;
        }

				.x-window-plain-backgroundonly {
				    background: #e3e3e3;
				}

        a.x-menu-item:hover, a.x-menu-item:focus 
        {
	        color:#020202;
        }

        .x-save-grid-menuitem 
        {
          color:#4179C7;
        }

        a.x-save-grid-menuitem:hover, a.x-save-grid-menuitem:focus 
        {
          color:#4179C7;
        }
        
        .x-filtered-column-s1a
        {
          font-weight: bold !important;
        }
        
        .x-row-editor-body-ie {
           overflow: visible;
           zoom: 1;
           padding-top: 2px;
        }
        
        
        
TD.ip_day_selected_left
{
   background-color: #FF9100;
   border-top: 1px solid #999999;
   border-bottom: 1px solid #999999;
   border-left: 1px solid #999999;   
}

TD.ip_day_selected_right
{
   background-color: #FF9100;
   border-top: 1px solid #999999;
   border-bottom: 1px solid #999999;
   border-right: 1px solid #999999;   
}

TD.ip_day_not_selected_left
{
   background-color: #FFFFFF;
   border-top: 1px solid #999999;
   border-bottom: 1px solid #999999;
   border-left: 1px solid #999999;
}

TD.ip_day_not_selected_right
{
   background-color: #FFFFFF;
   border-top: 1px solid #999999;
   border-bottom: 1px solid #999999;
   border-right: 1px solid #999999;
}

TD.session_list_left
{
   background-color: #FFFFFF;
   border-left: 1px solid #999999;
}

TD.session_list_right
{
   background-color: #FFFFFF;
   border-right: 1px solid #999999;
}

TD.session_list_left_right
{
   background-color: #FFFFFF;
   border-left: 1px solid #999999;
   border-right: 1px solid #999999;
}

TD.session_list_bottom_left_right
{
   background-color: #FFFFFF;
   border-left: 1px solid #999999;
   border-right: 1px solid #999999;
   border-bottom: 1px solid #999999;
}

TD.session_list_bottom
{
   background-color: #FFFFFF;
   border-bottom: 1px solid #999999;
}

TD.session_list_top
{
   background-color: #FFFFFF;
   border-top: 1px solid #999999;
}

TD.ip_expanded_session
{
   background-color: #FFE8b2;
}

TD.ip_expanded_session_left
{
   background-color: #FFE8b2;
   border-left: 1px solid #999999;
}

TD.ip_expanded_session_right
{
   background-color: #FFE8b2;
   border-right: 1px solid #999999;
}

TD.ip_border_top
{
   border-top: 1px solid #999999;
}

TD.ip_border_bottom
{
   border-bottom: 1px solid #999999;
}

TD.ip_border_top_bottom
{
   border-top: 1px solid #999999;
   border-bottom: 1px solid #999999;
}

.ip-item
{
}

a.ip-item:link
{
   color: #0083BF;
}

a.ip-item:active
{
   color: #61B6DC;
}

a.ip-item:visited
{
   color: #0083BF;
}

a.ip-item:hover
{
   color: #0083BF;
}

TD.menu .topbg {
   height: 1em;
}

.x-date-left, .x-date-middle, .x-date-right
{
   color: #a3bad9;
}
.data-email-message-preview-container p
{
 margin: 1em;
}